###Version 1.9.7 (18.12.2020)

####Bug Fixes
* Onboarding widget template
* Pagination for elementor Posts widget

###Version 1.9.6 (19.11.2020)

####Bug Fixes
* Elementor widgets fixes & optimization
* Onboarding widget template fix

###Version 1.9.5 (13.11.2020)

####Features
* Added more customization options for Elementor Article Slider

####Bug Fixes
* Elementor widgets fixes & optimization
* Grid listing articles for video poast types.
* Panel slider seems to have the titles cut when Elementor Pro is active.
* Fix Wp block code when dark mode is active.

### Version 1.9.4 (06.10.2020)

#### Features
* Dark mode improvements

#### Bug Fixes
* Hover effect over grid articles.
* Hover effect over masonry articles.
* Hover flicker over featured articles.
* Masonry big article hover.
* WPML menu error
* Z-index for title articles in "Above image" mode.

### Version 1.9.3 (10.09.2020)

#### Features
* Added option to show/hide footer widgets on profile page

#### Bug Fixes
* HTTPS issue due to Vimeo thumbnail

###Version 1.9.2 (31.08.2020)

####Features
* Added Linkedin social link in Front User Profile plugin
* Option to change the user's display name from FUP settings
* Bookmark shortcode [sq-bookmarked-posts]
* Followed authors shortcode [sq-followed-authors]
* Followers shortcode [sq-followers]
* Blocked authors shortcode [sq-blocked-authors]

####Bug Fixes
* Contain images when media panel has full-height activated.
* Z-index fix for profile cover section when header is sticky.

###Version 1.9.1 (30.07.2020)

####Features
* Added new option for Elementor widget Typer Posts to enable/disable AJAX pagination

####Bug Fixes
* Category grid widget lazy load
* Correct image scaling in post content
* Fixed Typer Posts pagination when already on a page with pagination parameter
* Logo dark on some scenario
* Mobile menu icons fixed + Icons library update.
* Support multiple instances of article slider elementor widget

###Version 1.9.0 (22.06.2020)

####Features
* Added Dark mode. Enable it from Apperance - Typer Settings.
- Option to show Darkmode toggle in header.
- Option to set a default state for your site: Match OS, Light, Dark

####Bug Fixes
* Articles overlaps sticky header.
* Custom sidebar plugin support
* Scroll page fix for Safari browser.
* Social share icon spacing fix.

###Version 1.8.2 (14.05.2020)

####Bug Fixes
* Fixed bundled plugin installation from Appearance - Typer Add-ons

###Version 1.8.1 (08.05.2020)

####Features
* Configurable text lines number for article excerpt.
* Related posts title/excerpt number of lines to display

####Bug Fixes
* Excerpt text lines for articles with no media thumb.

###Version 1.8.0 (05.05.2020)

####Features
* Added new option to switch Google Fonts from loading locally or remote, from Google servers

###Version 1.7.2 (01.05.2020)

####Features
* Implemented Registration actions after submitting the register form.
Default: WordPress default behaviour - show message.
Close Popup: will close the popup if register form is used inside JetPopup.
Redirect: will redirect to a given link.

####Bug Fixes
* Excerpt encoding
* Fixed Safari lazy load for images inside Elementor tabs

###Version 1.7.1 (13.04.2020)

####Features
* Added more options to Posts Elementor Widget pagination
* Updated Lazyload script logic.

####Bug Fixes
* Ajax pagination for Posts Elementor Widget
* Fix error messages at register logic
* Comments media plugin: Don't show images in admin -> comment text
* Safari performance improvements

###Version 1.7.0 (06.04.2020)

####Features
* Autoload Next Post feature.
* New Categories list Elementor widget.
* New Category Navigation option for Elementor Article Slider widget.
* Change Article title in archives (category, author, tag, blog) H2 from H4 (for better SEO structure).

####Bug Fixes
* Overlap video controls over header content
* Padding fix for panel content when full-height is active at large resolution.
* Vimeo poster background position.

###Version 1.6.3 (02.03.2020)

####Bug Fixes
* Generated POT file for string translations
* Fix logo height on weekly digest template

###Version 1.6.2 (12.02.2020)

####Bug Fixes
* Grid column fixed due to inconsistent bug in chrome browser
* Adjusted header scroll that was having a small bounce effect on mobile
* Text truncate for articles with no thumb image.

###Version 1.6.1 (24.01.2020)

####Features
* Menu - Allow clicking the item with dropdown in case it has a link

####Bug Fixes
* Allow plugins to be updated from the Typer Add-ons page
* Fix Structured data breadcrumb google notice

###Version 1.6.0 (17.01.2020)

####Features
* NEW Demo: Travel Agency: https://typer.seventhqueen.com/travel-agency/
Article Slider (style 2) "Read more" button can be customized when used in Elementor
* Box & content padding for Elementor post listing (grid)
* Color options for Elementor Articles widget (Grid/Masonry)
* Custom size for featured section title.
* Elementor Article Slider (Style 2) box shadow for media
* Elementor Onboarding - color options for next/skip/register buttons
* Rank Math plugin compatibility

####Bug Fixes
* Grid listing articles for post type standard when article has featured image.
* Masonry links hover color for first big article
* Not showing dots for truncated text in some article cards.
* Show links underline in Gutenberg
* Slider article for Elementor at lower resolution
* Some hover links for media panel.
* Text color for date on grid boxes.

###Version 1.5.0 (09.01.2020)

####Features
* Dynamic category for elementor widget Posts so it can be used in Elementor templates
* New Footer option for background color
* New option to display Post modified date instead of published date
* Option to disable post comments globally. Will override any site or post Discussion Settings

####Bug Fixes
* Classic editor styling missing
* Visibility issue for featured article slider.

###Version 1.4.0 (03.01.2020)

####Features
* New Article Slider style, Big slides

####Bug Fixes
* Elementor paragraph spacing fix for Text editor element

###Version 1.3.0 (19.12.2019)
* Improvement: Spacing for siteinfo section when comments are not active on page.
* Improvement: init masonry on images loaded
* Fix: Maintenance mode

###Version 1.2.0 (17.12.2019)

* FEATURE: Ads Manager module. Insert image ads/banners in theme predefined locations
* FEATURE: Introducing Modules manager, opens the path to enabling/disabling certain theme functionality
* FEATURE: Added front user profile section for adding and editing articles. It can be integrated with various Front-end plugins
* Other fixes and improvements

###Version 1.1.1 (27.11.2019)

* Fix: Show article bookmark when not logged in
* Fix: Lazy load not revealing images in some isolated cases

###Version 1.1.0 (23.11.2019)

* NEW FEATURE: Added two new post list styles
* NEW FEAURE: Tutorials demo added
* NEW FEATURE: Added Color Presets. Choose from Light or Dark Theme for our site
* NEW FEATURE: Added Archive page layout settings
* Weekly digest preview and test email from plugin settings
* Added descriptions to admin settings
* Enable/Disable Dark mode
* Redirect to login on when visiting /profile page if user is not logged in
* Allow unauthenticated user to like posts

###Version 1.0.3 (07.11.2019)

* Added Instagram social link to profile
* Added on/off option to show drafts in front-end profile
* JetPopup fix import conditions
* Fixed comment image display
* Typer core – Fix for some remote requests when importing content
* Added Swiper for theme sliders
* Fixed image azyload in some isolated cases

###Version 1.0.2 (29.10.2019)

* Fixed comment reply form
* Fix image display on single post

###Version 1.0.1 (28.10.2019)

* New option: Header search icon on/off
* New option: display image in post listing also for standard image format
* Fix featured gallery box margin

###Version 1.0 (23.10.2019)

* Initial release
